View Issue Details

IDProjectCategoryView StatusLast Update
0006210MediaMonkey (current)Burning / Disc Handlingpublic2010-10-08 16:14
ReporterLudek 
PriorityhighSeverityminorReproducibilityalways
Status closedResolutionfixed 
Product Version3.2 
Target VersionFixed in Version4.0 
Summary0006210: Audio CD disc spanning cannot split one track accross multiple discs
DescriptionOne or two users reported that they would expect one long (e.g. 3 hours long) audio file to be splitted across multiple audio CDs. MM can only span multiple tracks, but cannot split one long audiobook.
Additional InformationAnother request here: http://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=7884
http://www.mediamonkey.com/support/staff/index.php?_m=tickets&_a=viewticket&ticketid=8382
TagsNo tags attached.
Fixed in build1301

Relationships

related to 0005924 newLudek MediaMonkey 5 Framework: CUEPoint Support 

Activities

Ludek

2009-12-09 11:26

developer   ~0019821

Fixed in build 1301.

peke

2010-10-07 22:27

developer   ~0020666

Verified 1314